EDIT - bug #5159

Polytomous key list view needs right click enabling
08/21/2015 03:37 PM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal Found in Version:

Description

Right click on the PK list does not enable the underlying PK but it should (and it does e.g. in the Taxon Navigator for Taxon Nodes).

See also: #5158

History

#1 - 08/25/2015 12:52 PM - Katja Luther

this seems to be a problem only on windows. on cherians machine the selection also changes with a right-click. if we want the same behaviour on
windows machines we have to implement a mouse listener which listen on the right-click and select the item on the position where the mouseevent
occurs.

we have to decide if we want to do this or to find another hack for windows.

the taxonnavigator is based on another viewer (commonviewer).

#2 - 10/26/2021 06:07 PM - Andreas Miiller

- Description updated

- Private changed from Yes to No
